#meni {
  background-color: #d46b08;
}

#item {
  color: #fff;
}

.item:hover {
  background: #017e07 !important;
  color: #fff !important;
  border-bottom: 1px solid #fff;
}

#item.active {
  background: #f50202;
  color: #fff;
  border-bottom: 1px solid #fff;
}

.button1 {
  background-color: #d46b08;
  border-radius: 5px;
  margin-right: 10px;
  color: #fff;
}

.button1:hover{
  background-color: #017e07 !important;
}
.button2 {
  background-color: #d46b08;
  border-radius: 5px;
  margin-left: 10px;
  color: #fff;
}
.button2:hover{
  background-color: #017e07 !important;
}